/* --------------------------------------------- */
/* -- EM-Layout-Anpassungen Chrome ------------- */
/* --------------------------------------------- */
#content .fce_linkliste li {
    (-bracket-:hack;
        width: 14.285em;
    );
}

#searchsubmit {
    (-bracket-:hack;
        right: 0;
    );
}

#ui-datepicker-div .ui-datepicker-prev {
	width: 2.2em;
}

.ui-datepicker-header { 
	width: 15.4em;
}
#ui-datepicker-div .ui-datepicker-title {
	width: 11.05em;
}

.cal_minical .previous-button {
    (-bracket-:hack;
        height: 2em;
    );
}

.cal_minical .next-button {
    (-bracket-:hack;
        height: 2em;
        right: 1.9em;
    );
}

